<template>
        <section class="hero">
            <div class="hero__wrapper">
                <div class="hero__inner">

                <h1 class="hero__title">Добро пожаловать на форум Автомобилей</h1>
                <span class="hero__subtitle">Здесь вы найдете Новости, и  машины на продажу</span>
                </div>
            </div>
        </section>
</template>

<script>
export default {
    name: 'Hero',
}
</script>

<style lang="scss">
    @use "@/assets/scss/hero.scss";
</style>